Permalink
Browse files

babl: update to version 0.1.62, dependencies

  • Loading branch information...
dbevans committed Feb 10, 2019
1 parent 805614a commit c44653217ace6360643bddabd120676fd73c325a
Showing with 8 additions and 4 deletions.
  1. +8 −4 graphics/babl/Portfile
@@ -6,7 +6,7 @@ PortGroup compiler_blacklist_versions 1.0

name babl
conflicts babl-devel
version 0.1.60
version 0.1.62
license LGPL-3+
set branch [join [lrange [split ${version} .] 0 1] .]
categories graphics
@@ -21,9 +21,13 @@ master_sites gimp:${name}/${branch}/

use_bzip2 yes

checksums rmd160 599e621a0f7458257eed64de9daac78834f67601 \
sha256 a3d1eeccb6057ccbc189dc926ebaca96cd4896f3391f857b86334d2245f0604f \
size 685707
checksums rmd160 58cb4dbd495251c598281ef801be62c0f1b9520f \
sha256 dc279f174edbcb08821cf37e4ab0bc02e6949369b00b150c759a6c24bfd3f510 \
size 698161

depends_build port:pkgconfig

depends_lib port:lcms2

# In 0.1.12, i386 fails to compile with SL's gcc-4.2:
# babl-cpuaccel.c:169: error: ‘asm’ operand has impossible constraints

0 comments on commit c446532

Please sign in to comment.